﻿div.pcnPmoStatement a.readMoreBtn, div.pcnPmoStatement a.learnMoreBtn {
    position:absolute;
    margin-top: 10px;
    background-color: #69418E;
    color: #fff;
    padding: 0;
    right:20px;
    bottom:10px;
}

    div.pcnPmoStatement a.readMoreBtn:hover, div.pcnPmoStatement a.learnMoreBtn:hover {
        text-decoration: none;
        background-color: #777777;
    }

div.pcnPmoStatement h2 {
    color: #fff;
    text-shadow: none;
}

div.pcnPmoStatement span.readMore {
    font-family: 'Open Sans', Arial, sans-serif;
}